<?php

namespace App\Components\Client;

use App\Models\Client\Client;
use Livewire\Component;

class ClientProfile extends Component
{
    public Client $client;

    public function render()
    {
        return view('components.client.client-profile');
    }
}
